browbeatproject.org
Ansible for Browbeat
Getting Started Ansible Installers Performance Check Performance Tune Adjust your overcloud Currently we support Ansible 1.9.4 within browbeat-venv and Ansible 2.0+ for installation. Playbooks for:…